.button {
  padding: 14px 27px;
  border: none;
  border-radius: 100px;
  font-weight: 600;
  color: $mainWhite;
  letter-spacing: 4.2px;
  cursor: pointer;

  &:focus {
    outline: 0;
  }

  &:hover {
    transition: all 0.3s;
    opacity: 0.85;
  }

  &:active {
    opacity: 0.7;
  }

  &--orange {
    background-color: $mainOrange;
  }

  &--disabled {
    background-color: #D3D3D3;
  }
}